Support » Plugin: WooCommerce and 1C:Enterprise/1С:Предприятие Data Exchange » Ошибка Error: XML parser misbehavior

  • Resolved jaroslavbayev87

    (@jaroslavbayev87)


    Ребята получаю эту ошибку с плагином хотел скачать предыдущую версию, но ее нигде нет. С удовольствием помог бы проекту финансово, тем более, что клиент готов дать денег на проект если его сайт таки заработает полноценно. А он не работает. Не запускается модуль и все.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.